<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>

	<default>
	    <tire filename="Wheels/Front.i3d" nodeLeft="1" nodeRight="0" maxDeformation="0.058" isCareWheel="false" tireTrackAtlasIndex="0"type="mud" atlasIndex="0"  />
        <physics radius="0.787" width="0.25" mass="0.145" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
    </default>	
</wheel>

